.ovff34-header-container{
	display:flex;
	justify-content: space-between;
	align-items: center

}

.ovff34-header-container .ovff34-logo-container a{
	display: flex;
	max-width:155px;
}

.ovff34-header-container .ovff34-header-links{
	display:flex;
	align-items: center
}

@media (max-width: 980px) {
	.ovff34-header-container .ovff34-header-link.tablet-hidden{
		display:none!important;
	}
}
@media (max-width: 729px) {
	.ovff34-header-container .ovff34-header-link.mobile-hidden{
		display:none!important;
	}
}
.ovff34-header-container .ovff34-header-links .ovff34-header-link{
	flex-grow: 1;
	width:140px;
}

.ovff34-header-container .ovff34-header-links .ovff34-header-link .ovff34-header-link-icon{
	max-height: 26px;
}


.ovff34-header-container .ovff34-header-links .ovff34-header-link .ovff34-header-lin-text-as-icon{
	font-size: 26px;
    font-weight: bold;
    line-height: 1;
    color:#602261;
}
.ovff34-header-container .ovff34-header-links .ovff34-header-link a{
	width:140px;
	height:70px;
    line-height: 1.2;
    font-size: 11px;
	text-align:center;
	display:flex;
	flex-direction: column;
	justify-content: center;
	gap:2px;
}
.ovff34-header-container .ovff34-header-links .ovff34-header-link a:hover{
	background-color:#f4f4f4;
}
.ovff34-header-container #ovff34-header-link-find-organization a,
.ovff34-header-container #ovff34-header-link-delete-visite-history a{
	gap:6px;
}
.ovff34-header-container #ovff34-header-link-delete-visite-history a{
	background-color: #a9ca4f;
	color: #ffffff;
}

.ovff34-header-container #ovff34-header-link-delete-visite-history a:hover{
	background-color:#b6d26c;
}